<?php

use App\Models\Game;
use Illuminate\Support\Facades\DB;

if (!function_exists('fetchGamesCount')) {
    /**
     * Fetch and return a count of games.
     *
     * @return int
     */
    function fetchGamesCount()
    {
        return Game::count();
    }
}
